/groups/AD1 won't work (too short?)


(laktak) #1

I created a group named “AD1” but the /groups/AD1 page would only show an error (could not load JSON).

After renaming the group to AppDev1 everything works.

Could not find my discourse version (not listed on the dashboard when you disable update checks …?) but I updated this week.


(Alan Tan) #2

Can you provide the specific error? :slight_smile:

I can’t reproduce it locally.


(laktak) #3

Sorry this seems to have been fixed already.

I created the group with the old version and as it was not working after the upgrade, assumed the bug still exists.

There could still be a bug in the upgrade though.


(Alan Tan) #4

No worries feel free to flag this topic if you can reproduce it. Thank you! :smile:


(Alan Tan) #5